» Ubuntu » Packages

Error

two or more packages specified (v4l-conf hardy)